// Orange Colors
$brand-orange: #ff4c00;
$orange-1: #ffe2d9;
$orange-2: #ffa98e;
$orange-3: #ff7043;
$orange-4: #cc5935;
$orange-5: #994328;

// Blue Colors
$blue-1: #d3e6f9;
$blue-2: #7cb4ee;
$blue-3: #2583e3;
$blue-4: #1d68b5;
$blue-5: #164e88;
$navy: #00376d;

// Red Colors
$red-1: #fdd6dd;
$red-2: #f98699;
$red-3: #f53655;
$red-4: #c42b44;
$red-5: #932033;

// Grey Colors
$grey-1: #f8f9fc;
$grey-2: #eaecf1;
$grey-3: #ddddea;
$grey-4: #c9cad3;
$grey-5: #a0a2ad;
$grey-6: #777a87;
$grey-7: #4e5260;
$grey-8: #393e4b;
$grey-9: #252a35;

// Common Background Colors
$bg-1: #fff9f7;
$bg-2: #f1f7fd;

@mixin bg-navy {
  background-image: linear-gradient(128deg, $grey-9 0%, $navy 100%);
}

@mixin overlay-navy {
  background-image: linear-gradient(135deg, rgba(37, 42, 53, 0.8) 0%, rgba(0, 55, 109, 0.8) 100%);
}
